﻿/*----------------------------------------------------------
 
CONTENTS:

 * 1.	Generic Reset
 * 2.	HTML and Form 
 * 3.	Main Containers
 * 4.	Page Headers	
 * 5.	Section Headers	
 * 6.	Section Main Content Container	
 * 7.	Label and Field Containers 	
 * 8.	Credit Card Section Styles	
 * 9.	Specific Standard Payment Page Styles	
 * 10.	Specific Shopping Cart Page Styles	
 * 11.	Specific Bill Payment Page Styles	
 * 12.	Specific Store Card Page Styles	
 * 13.	Specific Recurring CC Page Styles	
 * 14.	Email Receipt Section Styles	
 * 15.	Specific Payment Page Result Page Styles	
 * 16.	Submit Button	
 * 17.	Footer	
 * 18.	Section Main Content Top and Bottom Divs	
 * 19.	Web2Pay Lite
 * 20.	Footer
 * 21.	Error Messages	
 * 22.	3DS
 * 23.	New Styles [DD/MM/YYYY]	

 * 
---------------------------------------------------------*/

/*	1. Generic Reset
---------------------------------------------------------*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video 
{
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  font-size: 100%;
}


/*	2. HTML and Form
---------------------------------------------------------*/

body 
{
  background: #f1f1f1 url("../Images/bg-main.png");
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  color: #767676;
}

input, textarea, keygen, select, radio, checkbox 
{
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #cfcfcf;
  background: #f2f2f2;
  background: -moz-linear-gradient(top, #f2f2f2 0%, white 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2f2f2), color-stop(100%, white));
  background: -webkit-linear-gradient(top, #f2f2f2 0%, white 100%);
  background: -o-linear-gradient(top, #f2f2f2 0%, white 100%);
  background: -ms-linear-gradient(top, #f2f2f2 0%, white 100%);
  background: linear-gradient(top, #f2f2f2 0%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 );
  -webkit-box-shadow: inset 0px 1px 1px white;
  -moz-box-shadow: inset 0px 1px 1px white;
  box-shadow: inset 0px 1px 1px white;
  -webkit-box-shadow: 0px 1px 1px #e8e8e8;
  -moz-box-shadow: 0px 1px 1px #e8e8e8;
  box-shadow: 0px 1px 1px #e8e8e8;
}

h1, h2, h3, h4, h5, h6, p { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
input { padding: 6px 10px; font-size: 13px; color: #5e7081; }
label { font-size: 13px !important; color: #767676; }
em { color: #ff0000; }


/*	3. Main Containers
---------------------------------------------------------*/

#mainContainer { width: 600px; margin: 10px auto 0px auto; }

#header 
{
	width: 100%; 
	clear: both; 
	display: block; 
	padding: 0px; 
	min-height: 55px;
	/*background: url(../Images/logo.png) no-repeat top left;*/ 
}

#bodyContainer 
{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 1px 5px #999999;
	-moz-box-shadow: 0px 1px 5px #999999;
	box-shadow: 0px 1px 5px #999999 s;
	margin: 10px auto 20px;
	background: white;
	padding: 10px 25px 0 25px;
}


/*	4. Page Header
---------------------------------------------------------*/

#header h1 div
{ margin-top: 20px; }

#header h1 div span
{ font-size: 16px; padding-top: 32px; display: block; }

/* logo */
.noLogo {
    margin-left: 20px;
    width: 157px;
    height: 46px;
    background: url("../Images/default_Logo2.png") no-repeat 0 0;
}

/* logo */
.noLogoLite {
    width: 157px;
    height: 46px;
    background: url("../Images/default_Logo2.png") no-repeat 0 0;
}

/*	5. Section Headers
---------------------------------------------------------*/

#shoppingInfoBodyHeader, #billInfoBodyHeader, #shopCartBodyHeader, #storecardInfoBodyHeader, #recurringInfoBodyHeader, #payResultBodyHeader, #w2pLiteInfoBodyHeader, #web2PayLitePayResultBodyHeader 
{ display: none; }

#shoppingInfoContentHeader, #creditCardInfoContentHeader, #billInfoContentHeader, #shopCartInfoContentHeader, #customerInfoContentHeader, 
#processingBodyHeader, #payResultBodyHeader, #payResultCuInfoContentHeader, #payResultContentHeader, #storecardInfoContentHeader, 
#recurringInfoContentHeader, #w2pLiteInfoContentHeader, #w2pLiteMerchantInfoContentHeader 
{
	color: #0070a2;
	font-size: 18px;
	font-weight: 200;
	padding: 20px 0 12px 20px; 
}

#recurringInfoContentMain #recurringInfoContentHeader { padding: 6px 0px 16px 0px; }
#recurringInfoContentMain #recurringInfoContentHeader .spanHeader { color: #0070a2; font-size: 14px; }


/*	6. Section Main Content Container
---------------------------------------------------------*/

#shoppingInfoContentMain, #creditCardInfoContentMain, #emailReceiptDivMain, #billInfoContentMain, #shopCartInfoContentMain, 
#customerInfoSection1, #divProcessingOuter, .errorInPayment, #payResultCuInfoContentMain, #payResultContentMain, 
#storecardInfoContentMain, #recurringInfoContentMain, #w2pLiteInfoContentMain, #web2PayLitePayResultContentMain, #w2pLiteMerchantInfoContentMain 
{ padding-left: 20px; }

#recurringInfoContentMain { padding-right: 20px; }
#payResultCuInfoContentMain { padding-left: 22px; }
#divProcessingMain { text-align: center; padding: 30px 0 20px 0; min-height: 250px; }
#divProcessingMain h3 { margin: 30px 0 40px 0; }


/*	7. Label and Field Containers
---------------------------------------------------------*/

.divChildOne, .divChildTwo, .divChildThree, .divChildFour, .divChildFive, .divChildSix, .divChildSeven, 
.divChildEight, .divChildNine, .divChildTen, .divChildEleven, .divChildTwelve, .divChildThirteen, .divChildFourteen, .divChildFifteen
{ margin-bottom: 12px; overflow: hidden; }

.divChildOne .spanLabel1, .divChildTwo .spanLabel2, .divChildThree .spanLabel3, .divChildFour .spanLabel4,
.divChildFive .spanLabel5, .divChildSix .spanLabel6, .divChildSeven .spanLabel7,
.divChildEight .spanLabel8, .divChildNine .spanLabel9, .divChildTen .spanLabel10,
.divChildEleven .spanLabel11,  .divChildTwelve .spanLabel12, .divChildThirteen .spanLabel13, .divChildFourteen .spanLabel14, .divChildFifteen .spanLabel15,
#emailReceiptDivMain #emailReceiptContentMain .spanLabel1
{ float: left; display: block; margin-bottom: 5px; }


/*	8. Credit Card Section Styles
---------------------------------------------------------*/

#creditCardInfoOuter { clear: both; }

#creditCardInfoDivMain .divChildOne .spanLabel1, 
#creditCardInfoDivMain .divChildTwo .spanLabel2,
#creditCardInfoDivMain .divChildThree .spanLabel3,
#creditCardInfoDivMain .divChildFour .spanLabel4,
#creditCardInfoDivMain .divChildFive .spanLabel5, 
#creditCardInfoDivMain .divChildSix .spanLabel6
{ width: 155px; padding-top: 8px; margin-bottom: 0; }

#creditCardInfoDivMain .divChildOne .spanData1 .spanErrorMessage1, 
#creditCardInfoDivMain .divChildTwo .spanData2 .spanErrorMessage2,
#creditCardInfoDivMain .divChildThree .spanData3 .spanErrorMessage3,
#creditCardInfoDivMain .divChildFour .spanData4 .spanErrorMessage4,
#creditCardInfoDivMain .divChildFive .spanData5 .spanErrorMessage5,
.unionPayPaymentMethod .spanData1 .spanErrorMessage1
{ font-size: 11px; color: #ff0000; }

.divChildOne .spanData1 .spanCardTypeContainer select, 
.divChildFour .spanData4 .spanCardMonthContainer select, 
.divChildFour .spanData4 .spanCardYearContainer select,
.divChildEight .spanData8 .spanCountryContainer select
{  height: 28px; padding-top: 2px; padding: 2px 0px 0px 4px; margin-left: 1px; }

.divChildThree .spanData3 .spanCardCscContainer input[type="text"]
{ width: 50px; }

.spanCardMonthContainer input[type="text"]
{ width: 45px; }

.spanCardYearContainer input[type="text"]
{ width: 45px; }

.divChildOne .spanData1 .spanCardTypeContainer select
{ width: 183px; font: inherit; color: inherit; }

.divChildTwo .spanLabel2 sup, .divChildThree .spanLabel3 sup{ font-size: 10px; }
.lnkcsc, .lnkcsc:hover, .lnkcsc:visited { font-size: 1px; color: Blue; }
#creditCardNote { font-size: 10px; color: Gray; }

.lnkcsc
{
	display: inline-block;
    padding: 36px 0 0 0;
    overflow: hidden;
    background-image: url(../Images/information.png);
    background-repeat: no-repeat;
    height: 0px !important;
    height /**/:24px;
    vertical-align:middle;
}

.spanCardMonthContainer select, .spanCardYearContainer select
{ font: inherit; color: inherit; }


/*	9. Specific Standard Payment Page Styles
---------------------------------------------------------*/

#shoppingInfoContentMain .divChildOne,  
#shoppingInfoContentMain .divChildThree
{ width: 290px; float: left; }

#shoppingInfoContentMain .divChildOne .spanLabel1, 
#shoppingInfoContentMain .divChildTwo .spanLabel2,
#shoppingInfoContentMain .divChildThree .spanLabel3,
#shoppingInfoContentMain .divChildFour .spanLabel4,
#shoppingInfoContentMain .divChildFive .spanLabel5,
#shoppingInfoContentMain .divChildSix .spanLabel6
{ width: 110px; }
#shoppingInfoContentMain .divChildSix .spanLabel7
{
	display: inline-block;
    text-align: right;
    width: 362px !important; 
	font-size: 10px;
}

#shoppingInfoContentMain .divChildOne .spanData1,  
#shoppingInfoContentMain .divChildThree .spanData3
{ float:left; display:inline-block; margin-bottom:5px; }


/*	10. Specific Shopping Cart Page Styles
---------------------------------------------------------*/

#shopCartInfoContentMain .divChildOne .spanLabel1, 
#shopCartInfoContentMain .divChildTwo .spanLabel2,
#shopCartInfoContentMain .divChildThree .spanLabel3,
#shopCartInfoContentMain .divChildFive .spanLabel5,
#shopCartInfoContentMain .divChildSix .spanLabel6
{ width: 110px; }

#shopCartInfoContentMain #pnlConvenienceFee .divChildFive,
#shopCartInfoContentMain #pnlConvenienceFee .divChildSix,
#shopCartInfoContentMain #pnlConvenienceFee .divChildSeven,
#shopCartInfoContentMain #pnlConvenienceFee .divChildEight
{ 
	margin-bottom: 0px;
}
#shopCartInfoContentMain #pnlConvenienceFee .divChildFive .spanLabel5,
#shopCartInfoContentMain #pnlConvenienceFee .divChildSix .spanLabel6,
#shopCartInfoContentMain #pnlConvenienceFee .divChildSeven .spanLabel7,
#shopCartInfoContentMain #pnlConvenienceFee .divChildEight .spanLabel8
{ 
	width: 400px;
}

#shopCartInfoContentMain #pnlConvenienceFee .divChildFive .spanData5,
#shopCartInfoContentMain #pnlConvenienceFee .divChildSix .spanData6,
#shopCartInfoContentMain #pnlConvenienceFee .divChildSeven .spanData7,
#shopCartInfoContentMain #pnlConvenienceFee .divChildEight .spanData8
{
	width: 115px;
	display: inline-block;
	text-align:right;
}

#shopCartInfoContentMain .divChildFour table tr td div
{
	border: 1px solid #dcdcdc;
	display: inline-block;
	width: 520px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;  
}

#shopCartInfoContentMain .divChildFour table tr td div table tr th
{
	background: #d4e9f4;
	background: -moz-linear-gradient(top, #d4e9f4 0%, #b4def6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d4e9f4), color-stop(100%, #b4def6));
	background: -webkit-linear-gradient(top, #d4e9f4 0%, #b4def6 100%);
	background: -o-linear-gradient(top, #d4e9f4 0%, #b4def6 100%);
	background: -ms-linear-gradient(top, #d4e9f4 0%, #b4def6 100%);
	background: linear-gradient(top, #d4e9f4 0%, #b4def6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d4e9f4', endColorstr='#b4def6',GradientType=0 );
	height: 25px;
	width: 655px;
	color: #528cac;
	text-transform: uppercase;
	font-size: 11px;
	vertical-align: middle;
	padding-left: 2px;
}

#shopCartInfoContentMain .divChildFour table tr td div table tr th.headerItemName { width: 140px; text-align: left; padding-left: 8px; }
#shopCartInfoContentMain .divChildFour table tr td div table tr th.headerItemCode { width: 130px; text-align: left; }
#shopCartInfoContentMain .divChildFour table tr td div table tr th.headerItemQty { width: 60px; text-align: center; }
#shopCartInfoContentMain .divChildFour table tr td div table tr th.headerItemPrice { width: 80px; text-align: right; padding-right: 4px; }
#shopCartInfoContentMain .divChildFour table tr td div table tr th.headerItemAmt { width: 110px; text-align: right; padding-right: 8px;}

#shopCartInfoContentMain .divChildFour table tr td div table tr td
{
	background: white;
	background: -moz-linear-gradient(top, white 0%, #f7f7f7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #f7f7f7));
	background: -webkit-linear-gradient(top, white 0%, #f7f7f7 100%);
	background: -o-linear-gradient(top, white 0%, #f7f7f7 100%);
	background: -ms-linear-gradient(top, white 0%, #f7f7f7 100%);
	background: linear-gradient(top, #ffffff 0%, #f7f7f7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0 );
	font-size: 11px;
	padding: 6px 4px 6px 4px;
}

#shopCartInfoContentMain .divChildFour table tr td div table tr td.itemName { text-align: left; padding-left: 8px; }
#shopCartInfoContentMain .divChildFour table tr td div table tr td.itemCode { text-align: left; }
#shopCartInfoContentMain .divChildFour table tr td div table tr td.itemQty { text-align: center; }
#shopCartInfoContentMain .divChildFour table tr td div table tr td.itemPrice { text-align: right; padding-right: 4px; }
#shopCartInfoContentMain .divChildFour table tr td div table tr td.itemAmt { text-align: right; padding-right: 8px; }

#shopCartInfoContentMain .divChildFour table tr td { text-align: right; }
#shopCartInfoContentMain .divChildFour table tr td span { margin-right: 4px; font-size: 11px; font-weight: bold; }

#shopCartInfoContentMain .divChildSix .spanLabel7
{
	display: inline-block;
    text-align: right;
    width: 340px !important; 
	color:red; 
}

#customerInfoSection1 .divChildOne .spanLabel1, 
#customerInfoSection1 .divChildTwo .spanLabel2,
#customerInfoSection1 .divChildThree .spanLabel3,
#customerInfoSection1 .divChildFour .spanLabel4,
#customerInfoSection2 .divChildFive .spanLabel5, 
#customerInfoSection2 .divChildSix .spanLabel6,
#customerInfoSection2 .divChildSeven .spanLabel7,
#customerInfoSection2 .divChildEight .spanLabel8
{ width: 80px; padding-top: 8px; margin-bottom: 0; }

.divChildEight .spanData8 .spanCountryContainer select
{ width: 150px; }

.spanFirstNameContainer input[type="text"], .spanLastNameContainer input[type="text"], 
.spanEmailContainer input[type="text"], .spanPhoneContainer input[type="text"], 
.spanAddress1Container input[type="text"], .spanAddress2Container input[type="text"], 
.spanCityContainer input[type="text"]
{ width: 130px; }

#customerInfoSection1, #customerInfoSection2
{ width: 250px; float: left; }

#customerInfoSection2
{ padding-left: 16px; }

.customerInfoError
{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #fcece8 url("../Images/icon-red-msg.png") 13px center no-repeat;
	padding: 15px 15px 5px 40px;
	color: #df320a;
	font-size: 14px;
}

.spanCardStoreContainer
{ 
	display: block;
	padding-top:5px;
}

/*	11. Specific Bill Payment Page Styles
---------------------------------------------------------*/

#billInfoContentMain .divChildOne .spanLabel1, 
#billInfoContentMain .divChildTwo .spanLabel2,
#billInfoContentMain .divChildThree .spanLabel3,
#billInfoContentMain .divChildFour .spanLabel4
{ width: 135px; }

#billInfoContentMain .divChildTwo .spanLabel2
{ width: 135px; padding-top: 8px; margin-bottom: 0; }

#billInfoContentMain .divChildTwo .spanData2 .spanErrorMessage1
{ font-size: 11px; color: #ff0000; }


/*	12. Specific Store Card Page Styles
---------------------------------------------------------*/

#storecardInfoContentMain .divChildOne .spanLabel1
{ width: 135px; }


/*	13. Specific Recurring CC Page Styles
---------------------------------------------------------*/

#recurringInfoContentMainHeader { margin-bottom: 20px; }
.spanRecurClientName { text-decoration: underline; font-weight: bold; }
.spanRecurAmount, .spanRecurFrequency, .spanRecurStartDate, .spanRecurEndDate { font-weight: bold; }

#recurringInfoContentMain .divChildOne .spanLabel1,
#recurringInfoContentMain .divChildTwo .spanLabel2
{ width: 80px; }

#recurringInfoContentMain .divChildOne
{ width: 250px; float: left; }

#recurringInfoContentMain .divChildTwo
{ width: 250px; float: left; clear: right; }


/*	14. Email Receipt Section Styles
---------------------------------------------------------*/

#emailReceiptDivMain #emailReceiptContentMain .spanLabel1
{ width: 135px; padding-top: 8px; margin-bottom: 0; }

#emailReceiptDivMain #emailReceiptContentMain .spanData1 .spanErrorMessage1
{ font-size: 11px; color: #ff0000; }

#emailReceiptDivMain { margin-top: 16px; }

#emailReceiptContentHeader { display: none; }


/*	15. Specific Payment Page Result Page Styles
---------------------------------------------------------*/

#payResultCuInfoSection1 .divChildOne .spanLabel1, 
#payResultCuInfoSection1 .divChildTwo .spanLabel2,
#payResultCuInfoSection1 .divChildThree .spanLabel3,
#payResultCuInfoSection1 .divChildFour .spanLabel4,
#payResultCuInfoSection2 .divChildFive .spanLabel5, 
#payResultCuInfoSection2 .divChildSix .spanLabel6,
#payResultCuInfoSection2 .divChildSeven .spanLabel7,
#payResultCuInfoSection2 .divChildEight .spanLabel8
{ width: 120px; margin-bottom: 6px; }

#payResultContentMain .divChildOne .spanLabel1, 
#payResultContentMain .divChildTwo .spanLabel2,
#payResultContentMain .divChildThree .spanLabel3,
#payResultContentMain .divChildFour .spanLabel4,
#payResultContentMain .divChildFive .spanLabel5, 
#payResultContentMain .divChildSix .spanLabel6,
#payResultContentMain .divChildSeven .spanLabel7,
#payResultContentMain .divChildEight .spanLabel8
{ width: 120px; margin-bottom: 6px; }

#returnToMerchantOuter { padding: 20px 0 20px 20px; clear: both; display: block; text-align: center; }
#returnToMerchantButton { padding-left: 160px; text-align: center; }
#returnToMerchantButton span { text-align: center; }
#returnToMerchantButton span a
{
  background: #fafafa;
  background: -moz-linear-gradient(top, #fafafa 0%, #dddddd 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fafafa), color-stop(100%, #dddddd));
  background: -webkit-linear-gradient(top, #fafafa 0%, #dddddd 100%);
  background: -o-linear-gradient(top, #fafafa 0%, #dddddd 100%);
  background: -ms-linear-gradient(top, #fafafa 0%, #dddddd 100%);
  background: linear-gradient(top, #fafafa 0%, #dddddd 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#dddddd',GradientType=0 );
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  cursor: default;
  font-size: 13px;
  font-weight: 400;
  margin: 0;
  padding: 5px 14px;
  text-shadow: 1px 1px 0px #999999;
  color: #767676;
  text-decoration: none;
  display: block;
  width: 180px;
  cursor: pointer;
  -webkit-box-shadow: 0px;
  -moz-box-shadow: 0px;
  box-shadow: 0px;
  border: 0px;
  background: #d4e686;
  background: -moz-linear-gradient(top, #d4e686 0%, #96c259 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d4e686), color-stop(100%, #96c259));
  background: -webkit-linear-gradient(top, #d4e686 0%, #96c259 100%);
  background: -o-linear-gradient(top, #d4e686 0%, #96c259 100%);
  background: -ms-linear-gradient(top, #d4e686 0%, #96c259 100%);
  background: linear-gradient(top, #d4e686 0%, #96c259 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d4e686', endColorstr='#96c259',GradientType=0 );
  color: white;
  text-align: center;
  font-size: 15px;
  text-transform: uppercase;
}

.errorInPayment
{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #fcece8 url("../Images/icon-red-msg.png") 13px center no-repeat;
	padding: 15px 15px 5px 40px;
	color: #df320a;
	font-size: 14px;
	margin: 0 20px 0 20px;
}


/*	16. Submit Button
---------------------------------------------------------*/

#submitButtonOuter { padding: 20px 0 20px 20px; clear: both; display: block; text-align: center; }
#paymentMethodSubmitButtonOuter { padding: 40px 0 50px 20px; clear: both; display: block; text-align: center; }
#submitButton, #paymentMethodSubmitButton { text-align: center; }
#submitButton span { text-align: center; }
#paymentMethodSubmitButton span { text-align: center; }
#submitButton span input[type="button"], #submitButton span input[type="submit"],
#paymentMethodSubmitButton span input[type="button"], #paymentMethodSubmitButton span input[type="submit"]
{
  background: #fafafa;
  background: -moz-linear-gradient(top, #fafafa 0%, #dddddd 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fafafa), color-stop(100%, #dddddd));
  background: -webkit-linear-gradient(top, #fafafa 0%, #dddddd 100%);
  background: -o-linear-gradient(top, #fafafa 0%, #dddddd 100%);
  background: -ms-linear-gradient(top, #fafafa 0%, #dddddd 100%);
  background: linear-gradient(top, #fafafa 0%, #dddddd 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#dddddd',GradientType=0 );
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  cursor: default;
  font-size: 13px;
  font-weight: 400;
  margin: 0;
  padding: 5px 14px;
  text-shadow: 1px 1px 0px #999999;
  color: #767676;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
  -webkit-box-shadow: 0px;
  -moz-box-shadow: 0px;
  box-shadow: 0px;
  border: 0px;
  background: #d4e686;
  background: -moz-linear-gradient(top, #d4e686 0%, #96c259 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d4e686), color-stop(100%, #96c259));
  background: -webkit-linear-gradient(top, #d4e686 0%, #96c259 100%);
  background: -o-linear-gradient(top, #d4e686 0%, #96c259 100%);
  background: -ms-linear-gradient(top, #d4e686 0%, #96c259 100%);
  background: linear-gradient(top, #d4e686 0%, #96c259 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d4e686', endColorstr='#96c259',GradientType=0 );
  color: white;
  text-align: center;
  font-size: 15px;
  text-transform: uppercase;
}

#submitButton span input[type="button"] a:hover, #submitButton span input[type="submit"] a:hover 
{ border: #666666; }

#submitButton span input[type="button"]:hover, #submitButton span input[type="submit"]:hover 
{ margin-top: -1px;  border-bottom: 1px solid #548323; text-decoration: none; }

#submitButton span input[type="button"]:active, #submitButton span input[type="submit"]:active 
{ background: #accf69; }


/*	17. Footer
---------------------------------------------------------*/

#footerContainer { clear: both; display: block; }

#mainFooterContainer { width: 600px; }

.footerf2clogo
{ float: left; width: 300px; margin-left: 5px; text-align: left; }

.footerPaymentLogo
{ float: right; width: 250px; text-align: right; margin-right: 5px; }

.footerPaymentNote
{ display: none; }


/*	18. Section Main Content Top and Bottom Divs
---------------------------------------------------------*/

#shoppingInfoDivTop, #shoppingInfoDivBtm, #shopCartInfoDivTop, shopCartInfoDivBtm,
#billInfoDivTop, #billInfoDivBtm, #customerInfoDivTop, #customerInfoDivBtm,
#creditCardInfoDivTop, #creditCardInfoDivBtm, #emailReceiptDivTop, emailReceiptDivBtm,
#processingDivTop, #processingDivBtm, #payResultDivTop, #payResultDivBtm,
#payResultCuInfoDivTop, #payResultCuInfoDivBtm, #footerContainer, #f2cNote, 
#storecardInfoDivTop, #storecardInfoDivBtm, #recurringInfoDivTop, #recurringInfoDivBtm, 
#w2pLiteInfoDivTop, #w2pLiteInfoDivBtm, #w2pLiteMerchantInfoDivTop, #w2pLiteMerchantInfoDivBtm
{ display: none; }


/*	19. Web2Pay Lite
---------------------------------------------------------*/

#w2pLiteHeader 
{
	width: 100%; 
	clear: both; 
	display: block; 
	padding: 0px; 
	min-height: 55px;
	background: url(../Images/web2pay.png) no-repeat 16px right;
}

#w2pLiteHeader h1 #w2pLiteHeaderMain
{ overflow: hidden; }

#w2pLiteInfoContentMain .divChildOne
{ margin: 16px 0 16px 0; }

#w2pLiteInfoContentMain .divChildOne .spanLabel1
{ width: 180px; font-weight: bold; }

#w2pLiteInfoContentMain .divChildOne .spanData1 .w2pLiteMerchantLabel
{ font-weight: bold; }

#w2pLiteInfoContentMain .divChildTwo .spanLabel2,
#w2pLiteInfoContentMain .divChildThree .spanLabel3,
#w2pLiteInfoContentMain .divChildFour .spanLabel4,
#w2pLiteInfoContentMain .divChildSeven .spanLabel7
{ width: 155px; padding-top: 8px; padding-right: 10px; margin-bottom: 0; }

#w2pLiteInfoContentMain #pnlConvenienceFee .divChildFour .spanLabel4,
#w2pLiteInfoContentMain #pnlConvenienceFee .divChildFive .spanLabel5,
#w2pLiteInfoContentMain #pnlConvenienceFee .divChildSix .spanLabel6,
#w2pLiteInfoContentMain #pnlConvenienceFee .divChildSix .spanLabel7
{
	width: 155px;
	padding-right: 10px;
}
#w2pLiteInfoContentMain .divChildSix .spanLabel7 {
    display: inline-block;
    text-align: right;
	font-size: 10px;
    width: 322px !important;
}

.wraplongwords, #web2PayLitePayResultContentMain #ctl00_ContentPlaceHolder1_lblCardName
{
    word-wrap: break-word; 
    display: inline-block;
    width: 384px;
}



#w2pLiteMerchantInfoContentMain 
{ padding-bottom: 16px; }

#w2pLiteMerchantInfoContentMain .divChildOne .spanLabel1
{ width: 185px; padding-top: 8px; margin-bottom: 0; }

#w2pLiteInfoContentMain .divChildOne .spanData1 .spanErrorMessage1, 
#w2pLiteInfoContentMain .divChildTwo .spanData2 .spanErrorMessage2,
#w2pLiteInfoContentMain .divChildThree .spanData3 .spanErrorMessage3,
#w2pLiteInfoContentMain .divChildFour .spanData4 .spanErrorMessage4,
#w2pLiteInfoContentMain .divChildFive .spanData5 .spanErrorMessage5,
#w2pLiteInfoContentMain .divChildSix .spanData6 .spanErrorMessage6,
#w2pLiteInfoContentMain .divChildSeven .spanData7 .spanErrorMessage7
{ font-size: 11px; color: #ff0000; }

.w2pLiteAmountInput input[type="text"]
{ width: 80px; margin-left: 2px; }

#w2pLiteLogo 
{ width: 400px; display: inline-block; }

#w2pLiteProduct
{ /*display: none*/ }

#w2pLiteSubmitButton
{ padding: 0 0 25px 236px; }

#web2PayLitePayResultContentMain .divChildOne .spanLabel1, 
#web2PayLitePayResultContentMain .divChildTwo .spanLabel2,
#web2PayLitePayResultContentMain .divChildThree .spanLabel3,
#web2PayLitePayResultContentMain .divChildFour .spanLabel4,
#web2PayLitePayResultContentMain .divChildFive .spanLabel5, 
#web2PayLitePayResultContentMain .divChildSix .spanLabel6,
#web2PayLitePayResultContentMain .divChildSeven .spanLabel7,
#web2PayLitePayResultContentMain .divChildEight .spanLabel8, 
#web2PayLitePayResultContentMain .divChildNine .spanLabel9, 
#web2PayLitePayResultContentMain .divChildTen .spanLabel10, 
#web2PayLitePayResultContentMain .divChildEleven .spanLabel11, 
#web2PayLitePayResultContentMain .divChildTwelve .spanLabel12, 
#web2PayLitePayResultContentMain .divChildThirteen .spanLabel13, 
#web2PayLitePayResultContentMain .divChildFourteen .spanLabel14, 
#web2PayLitePayResultContentMain .divChildFifteen .spanLabel15
{ width: 135px; margin-bottom: 6px; }

.w2pLiteMerchantInfoError
{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #fcece8 url("../Images/icon-red-msg.png") 13px center no-repeat;
	padding: 15px 15px 5px 40px;
	color: #df320a;
	font-size: 14px;
}

#w2pLiteAccountNumberNote
{ font-weight: bold; margin-bottom: 8px; line-height: 22px; }

.headerImgLeft
{
	text-align: left;	/*override default align center*/
}

.headerMerchantSectionBreak
{
	border-width: 1px;
	border-style: solid;
}

.border1px
{
	border-width: 1px;
	border-style: solid;
}


/*	20. Footer
---------------------------------------------------------*/

#footer
{ width: 600px; margin: -10px auto; }

#divFooterLogo
{ float: right; width: 300px; margin-left: 5px; height: 30px; background: url("../Images/flo2cash_logo_footer.gif") no-repeat scroll right top transparent; }

#divFooterCardList
{ float: right; width: 280px; text-align: right; margin-right: 5px; }

.paymentMethodCardList
{
    border-radius: 0px    !important;
    margin-top: 5px;
    padding-bottom: 5px;
}

.paymentMethodImage
{
    border-radius: 0px    !important;
    margin-left: 5px !important;
    box-shadow: none !important;
}

.unionPayPaymentMethod
{
    padding-left: 20px;
    padding-bottom: 20px;
}

.masterPassPaymentMethod
{
    padding-left: 20px;
    padding-bottom: 20px;
}

.paymentMethodLabel
{
    width: 200px;
    float: left;
}


/*	21. Error Pages
---------------------------------------------------------*/

.fieldNoError { border: 1px solid #cfcfcf; }
.fieldError { border: solid 1px #eea3a7; -webkit-box-shadow: 0px 0px 5px #eea3a7; -moz-box-shadow: 0px 0px 5px #eea3a7; box-shadow: 0px 0px 5px #eea3a7; color: #ea8e93; }

#error_wrap {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 999;
  background: rgba(0, 0, 0, 0.5);
  top: 0px;
  left: 0px;
}

#error_wrap #error {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin: 100px auto 0;
  padding: 40px;
  border: 1px solid #e73838;
  -webkit-box-shadow: 0px 0px 8px #e73838;
  -moz-box-shadow: 0px 0px 8px #e73838;
  box-shadow: 0px 0px 8px #e73838;
  background: #f0f0f0;
  width: 400px;
}

#error_wrap #error h1
{ color: #e73838; padding-bottom: 20px; }

#error_wrap #error p
{ margin-bottom: 12px; }

#error_wrap #error p.bold
{ font-weight: bold; }


/*	22. 3DS
---------------------------------------------------------*/

#threeDSNote
{ padding: 20px 0 30px 10px; overflow: hidden; width: 480px; margin: 0 auto; }

.threeDSNoteMsg
{ display: block; font-size: 11px; }

.threeDSNoteLogoVisa
{ float: left; padding: 16px 0 0 50px; }

.threeDSNoteLogoMasterCard
{ float: right; padding: 16px 100px 0 0; }


/*	23. Buttons
---------------------------------------------------------*/

.btn_blue {
  background: #fafafa;
  background: -moz-linear-gradient(top, #fafafa 0%, #dddddd 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fafafa), color-stop(100%, #dddddd));
  background: -webkit-linear-gradient(top, #fafafa 0%, #dddddd 100%);
  background: -o-linear-gradient(top, #fafafa 0%, #dddddd 100%);
  background: -ms-linear-gradient(top, #fafafa 0%, #dddddd 100%);
  background: linear-gradient(top, #fafafa 0%, #dddddd 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#dddddd',GradientType=0 );
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  cursor: default;
  font-size: 13px;
  font-weight: 400;
  margin: 0;
  padding: 5px 14px;
  text-shadow: 1px 1px 0px #999999;
  color: #767676;
  text-decoration: none;
  display: block;
  cursor: pointer;
  -webkit-box-shadow: 0px;
  -moz-box-shadow: 0px;
  box-shadow: 0px;
  border: 0px;
  background: #93b2d0;
  background: -moz-linear-gradient(top, #93b2d0 0%, #6d90b2 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #93b2d0), color-stop(100%, #6d90b2));
  background: -webkit-linear-gradient(top, #93b2d0 0%, #6d90b2 100%);
  background: -o-linear-gradient(top, #93b2d0 0%, #6d90b2 100%);
  background: -ms-linear-gradient(top, #93b2d0 0%, #6d90b2 100%);
  background: linear-gradient(top, #93b2d0 0%, #6d90b2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#93b2d0', endColorstr='#6d90b2',GradientType=0 );
  color: white;
  text-align: center;
  font-size: 15px;
  text-shadow: 1px 1px 0px #6e91b3;
  cursor: pointer;
}

.btn_blue a:hover {
  border: #666666;
}

.btn_blue:hover {
  margin-top: -1px;
  border-bottom: 1px solid #42617f;
  text-decoration: none;
}

.btn_blue:active {
  background: #7a9cbc;
}

.btn_grey,
#submitButton  span #btnCancel.btn_grey ,
#paymentMethodSubmitButton  span #btnPaymentMethodCancel.btn_grey {
  background: #fafafa;
  background: -moz-linear-gradient(top, #fafafa 0%, #dddddd 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fafafa), color-stop(100%, #dddddd));
  background: -webkit-linear-gradient(top, #fafafa 0%, #dddddd 100%);
  background: -o-linear-gradient(top, #fafafa 0%, #dddddd 100%);
  background: -ms-linear-gradient(top, #fafafa 0%, #dddddd 100%);
  background: linear-gradient(top, #fafafa 0%, #dddddd 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#dddddd',GradientType=0 );
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  cursor: default;
  font-size: 13px;
  font-weight: 400;
  margin: 0;
  padding: 5px 14px;
  text-shadow: 1px 1px 0px #999999;
  color: #767676;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
  -webkit-box-shadow: 0px;
  -moz-box-shadow: 0px;
  box-shadow: 0px;
  border: 0px;
  background: #b0b0b0;
  background: -moz-linear-gradient(top, #b0b0b0 0%, #909090 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b0b0b0), color-stop(100%, #909090));
  background: -webkit-linear-gradient(top, #b0b0b0 0%, #909090 100%);
  background: -o-linear-gradient(top, #b0b0b0 0%, #909090 100%);
  background: -ms-linear-gradient(top, #b0b0b0 0%, #909090 100%);
  background: linear-gradient(top, #b0b0b0 0%, #909090 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b0b0b0', endColorstr='#909090',GradientType=0 );
  color: white;
  text-align: center;
  font-size: 15px;
  cursor: pointer;
  text-transform: uppercase;
}

.btn_grey a:hover {
  border: #666666;
}

.btn_grey:hover {
  margin-top: -1px;
  border-bottom: 1px solid #626262;
  text-decoration: none;
}

.btn_grey:active {
  background: #9b9b9b;
}

.btn_grey_sml {
  background: #fafafa;
  background: -moz-linear-gradient(top, #fafafa 0%, #dddddd 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fafafa), color-stop(100%, #dddddd));
  background: -webkit-linear-gradient(top, #fafafa 0%, #dddddd 100%);
  background: -o-linear-gradient(top, #fafafa 0%, #dddddd 100%);
  background: -ms-linear-gradient(top, #fafafa 0%, #dddddd 100%);
  background: linear-gradient(top, #fafafa 0%, #dddddd 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#dddddd',GradientType=0 );
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  cursor: default;
  font-size: 13px;
  font-weight: 400;
  margin: 0;
  padding: 5px 14px;
  text-shadow: 1px 1px 0px #999999;
  color: #767676;
  text-decoration: none;
  display: block;
  cursor: pointer;
  -webkit-box-shadow: 0px;
  -moz-box-shadow: 0px;
  box-shadow: 0px;
  border: 0px;
  background: #b0b0b0;
  background: -moz-linear-gradient(top, #b0b0b0 0%, #909090 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b0b0b0), color-stop(100%, #909090));
  background: -webkit-linear-gradient(top, #b0b0b0 0%, #909090 100%);
  background: -o-linear-gradient(top, #b0b0b0 0%, #909090 100%);
  background: -ms-linear-gradient(top, #b0b0b0 0%, #909090 100%);
  background: linear-gradient(top, #b0b0b0 0%, #909090 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b0b0b0', endColorstr='#909090',GradientType=0 );
  color: white;
  text-align: center;
  font-size: 10px;
  cursor: pointer;
  padding: 2px 8px;
  display: inline;
  margin-top: 1px;
}

.btn_grey_sml a:hover {
  border: #666666;
}

.btn_grey_sml:hover {
  border-bottom: 1px solid #626262;
  text-decoration: none;
}

.btn_grey_sml:active {
  background: #9b9b9b;
}

.btn_green {
  background: #fafafa;
  background: -moz-linear-gradient(top, #fafafa 0%, #dddddd 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fafafa), color-stop(100%, #dddddd));
  background: -webkit-linear-gradient(top, #fafafa 0%, #dddddd 100%);
  background: -o-linear-gradient(top, #fafafa 0%, #dddddd 100%);
  background: -ms-linear-gradient(top, #fafafa 0%, #dddddd 100%);
  background: linear-gradient(top, #fafafa 0%, #dddddd 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#dddddd',GradientType=0 );
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  cursor: default;
  font-size: 13px;
  font-weight: 400;
  margin: 0;
  padding: 5px 14px;
  text-shadow: 1px 1px 0px #999999;
  color: #767676;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
  -webkit-box-shadow: 0px;
  -moz-box-shadow: 0px;
  box-shadow: 0px;
  border: 0px;
  background: #d4e686;
  background: -moz-linear-gradient(top, #d4e686 0%, #96c259 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d4e686), color-stop(100%, #96c259));
  background: -webkit-linear-gradient(top, #d4e686 0%, #96c259 100%);
  background: -o-linear-gradient(top, #d4e686 0%, #96c259 100%);
  background: -ms-linear-gradient(top, #d4e686 0%, #96c259 100%);
  background: linear-gradient(top, #d4e686 0%, #96c259 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d4e686', endColorstr='#96c259',GradientType=0 );
  color: white;
  text-align: center;
  font-size: 15px;
  text-transform: uppercase;
}

.btn_green a:hover {
  border: #666666;
}

.btn_green:hover {
  margin-top: -1px;
  border-bottom: 1px solid #548323;
  text-decoration: none;
}

.btn_green:active {
  background: #accf69;
}

.user_btn {
  background: #93b2d0;
  background: -moz-linear-gradient(top, #93b2d0 0%, #6d90b2 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #93b2d0), color-stop(100%, #6d90b2));
  background: -webkit-linear-gradient(top, #93b2d0 0%, #6d90b2 100%);
  background: -o-linear-gradient(top, #93b2d0 0%, #6d90b2 100%);
  background: -ms-linear-gradient(top, #93b2d0 0%, #6d90b2 100%);
  background: linear-gradient(top, #93b2d0 0%, #6d90b2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#93b2d0', endColorstr='#6d90b2',GradientType=0 );
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border-top: 1px solid #c1d4e5;
}

.paymentMethodCardList img
{
    margin-left: 3px;
}

#divCreditCardType .w2pLiteCardTypeImages{
	margin-left: 155px;
	float: left;
}


/*	24. New Styles [DD/MM/YYYY]
---------------------------------------------------------*/

/* 26/09/2012 : make very long card names wrap on results page */
.wraplongwords, #web2PayLitePayResultContentMain #ctl00_ContentPlaceHolder1_lblCardName
{
    word-wrap: break-word; 
    display: inline-block;
    width: 384px;
}

/* 26/09/2012 : remove bullet point on web2pay lite payment progress page */
li.spanDivider
{
    list-style: none;
}

/* 09/04/2015 : show radio button focus in firefox when tabbing */
input[type="radio"]:focus
{
	outline:#000 dotted 1px;
}

/* 21/09/2015 : recaptcha */
#recaptcha_widget_div
{
	padding: 16px 20px;
}

.spanErrorMessage
{
	color: #ff0000;
	font-size: 11px;
	padding-left: 20px;
}

#recaptcha_widget_div
{
	max-width: 290px;
	float: left;
}

#divCaptcha span.spanErrorMessage
{
	padding-top: 50px;
	display: inline-block;
}